import React from "react";
import appLogo from "../../assets/img/app_logo.svg";
import appLogoBackground from "../../assets/img/app_logo_background3.png";
import { Link, useNavigate } from "react-router-dom";
export default function Logo() {
	return (
		<Link to='/' className='logo'>
			<img src={appLogo} alt='' />
		</Link>
	);
}
